## linux-signed-azure-5.15 5.15.0-1042.49~20.04.1

=== debian/ancillary/linux-generate-azure-5.15/debian/changelog ===
linux-generate-azure-5.15 (5.15.0-1042.49~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1042.49~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 12 Jul 2023 06:27:48 -0600

linux-generate-azure-5.15 (5.15.0-1041.48~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1041.48~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 21 Jun 2023 08:43:11 -0600
