=== debian/changelog ===
linux-signed-azure-5.15 (5.15.0-1042.49~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1042.49~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 12 Jul 2023 06:27:48 -0600

linux-signed-azure-5.15 (5.15.0-1041.48~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1041.48~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 21 Jun 2023 08:43:11 -0600

linux-signed-azure-5.15 (5.15.0-1040.47~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1040.47~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 02 Jun 2023 15:18:14 -0600

linux-signed-azure-5.15 (5.15.0-1039.46~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1039.46~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 22 May 2023 13:25:08 -0600

linux-signed-azure-5.15 (5.15.0-1038.45~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1038.45~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 25 Apr 2023 12:18:21 -0600

linux-signed-azure-5.15 (5.15.0-1037.44~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1037.44~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 24 Apr 2023 17:37:13 -0300

linux-signed-azure-5.15 (5.15.0-1036.43~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1036.43~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 29 Mar 2023 13:56:30 -0600

linux-signed-azure-5.15 (5.15.0-1035.42~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1035.42~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 01 Mar 2023 11:52:43 -0700

linux-signed-azure-5.15 (5.15.0-1034.41~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1034.41~20.04.1

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] convert to v3.1 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Sat, 11 Feb 2023 09:44:08 -0700

linux-signed-azure-5.15 (5.15.0-1033.40~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1033.40~20.04.1

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] add linux-generate* direct ancillary

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 24 Jan 2023 16:46:02 +0100

linux-signed-azure-5.15 (5.15.0-1032.39~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1032.39~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 17 Jan 2023 09:39:12 -0700

linux-signed-azure-5.15 (5.15.0-1031.38~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1031.38~20.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 09 Jan 2023 15:12:23 -0300

linux-signed-azure-5.15 (5.15.0-1030.37~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1030.37~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 12 Dec 2022 14:03:45 -0700

linux-signed-azure-5.15 (5.15.0-1029.36~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1029.36~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 06 Dec 2022 09:44:45 -0700

linux-signed-azure-5.15 (5.15.0-1028.35~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1028.35~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 02 Dec 2022 12:00:43 -0700

linux-signed-azure-5.15 (5.15.0-1024.30~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1024.30~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 17 Nov 2022 09:47:18 -0700

linux-signed-azure-5.15 (5.15.0-1023.29~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1023.29~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 26 Oct 2022 12:12:08 -0600

linux-signed-azure-5.15 (5.15.0-1022.27~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1022.27~20.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sun, 16 Oct 2022 20:21:00 -0300

linux-signed-azure-5.15 (5.15.0-1021.26~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1021.26~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 23 Sep 2022 10:41:37 -0600

linux-signed-azure-5.15 (5.15.0-1020.25~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1020.25~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 01 Sep 2022 13:02:10 -0600

linux-signed-azure-5.15 (5.15.0-1019.24~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1019.24~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 23 Aug 2022 09:29:04 -0600

linux-signed-azure-5.15 (5.15.0-1019.22~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1019.22~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 22 Aug 2022 12:40:21 -0600

linux-signed-azure-5.15 (5.15.0-1018.21~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1018.21~20.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 16 Aug 2022 09:03:00 -0600

linux-signed-azure-5.15 (5.15.0-1017.20~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1017.20~20.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 05 Aug 2022 08:52:12 -0300

linux-signed-azure-5.15 (5.15.0-1016.19~20.04.1) focal; urgency=medium


