## linux-signed-azure-5.15 5.15.0-1045.52~20.04.1

=== debian/ancillary/linux-generate-azure-5.15/debian/changelog ===
linux-generate-azure-5.15 (5.15.0-1045.52~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1045.52~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 18 Aug 2023 06:50:27 -0600
