## linux-signed-azure-5.15 5.15.0-1046.53~20.04.1

=== debian/ancillary/linux-generate-azure-5.15/debian/changelog ===
linux-generate-azure-5.15 (5.15.0-1046.53~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1046.53~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 28 Aug 2023 07:27:14 -0600
