## linux-signed-azure-5.15 5.15.0-1053.61~20.04.1

=== debian/ancillary/linux-generate-azure-5.15/debian/changelog ===
linux-generate-azure-5.15 (5.15.0-1053.61~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1053.61~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 21 Nov 2023 10:34:44 -0600

linux-generate-azure-5.15 (5.15.0-1052.60~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1052.60~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 07 Nov 2023 10:55:44 +0200
