=== debian/changelog ===
linux-signed-azure-5.15 (5.15.0-1053.61~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1053.61~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 21 Nov 2023 10:34:44 -0600

linux-signed-azure-5.15 (5.15.0-1052.60~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1052.60~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 07 Nov 2023 10:55:44 +0200

linux-signed-azure-5.15 (5.15.0-1051.59~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1051.59~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 17 Oct 2023 10:21:41 -0600

linux-signed-azure-5.15 (5.15.0-1050.57~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1050.57~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 04 Oct 2023 10:52:24 -0600

linux-signed-azure-5.15 (5.15.0-1049.56~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1049.56~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 21 Sep 2023 14:47:15 +0200

linux-signed-azure-5.15 (5.15.0-1048.55~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1048.55~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 11 Sep 2023 13:22:40 -0600

linux-signed-azure-5.15 (5.15.0-1047.54~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1047.54~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 06 Sep 2023 11:34:51 -0600
