## linux-signed-azure-5.15 5.15.0-1067.76~20.04.1

=== debian/ancillary/linux-generate-azure-5.15/debian/changelog ===
linux-generate-azure-5.15 (5.15.0-1067.76~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1067.76~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 13 Jun 2024 12:41:23 -0500

linux-generate-azure-5.15 (5.15.0-1065.74~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1065.74~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Yuxuan Luo <yuxuan.luo@canonical.com>  Thu, 09 May 2024 16:09:44 -0400
