=== debian/changelog ===
linux-signed-azure-5.15 (5.15.0-1067.76~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1067.76~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 13 Jun 2024 12:41:23 -0500

linux-signed-azure-5.15 (5.15.0-1065.74~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1065.74~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Yuxuan Luo <yuxuan.luo@canonical.com>  Thu, 09 May 2024 16:09:44 -0400

linux-signed-azure-5.15 (5.15.0-1064.73~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1064.73~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Yuxuan Luo <yuxuan.luo@canonical.com>  Wed, 01 May 2024 16:56:17 -0400

linux-signed-azure-5.15 (5.15.0-1063.72~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1063.72~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 17 Apr 2024 17:33:57 +0200

linux-signed-azure-5.15 (5.15.0-1061.70~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1061.70~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Thu, 04 Apr 2024 16:53:15 -0500

linux-signed-azure-5.15 (5.15.0-1060.69~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1060.69~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Noah Wager <noah.wager@canonical.com>  Tue, 19 Mar 2024 12:46:47 -0700

linux-signed-azure-5.15 (5.15.0-1059.67~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1059.67~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Noah Wager <noah.wager@canonical.com>  Mon, 11 Mar 2024 15:55:14 -0700

linux-signed-azure-5.15 (5.15.0-1058.66~20.04.2) focal; urgency=medium

  * Master version: 5.15.0-1058.66~20.04.2

 -- Kevin Becker <kevin.becker@canonical.com>  Mon, 26 Feb 2024 12:48:34 -0500

linux-signed-azure-5.15 (5.15.0-1058.66~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1058.66~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kevin Becker <kevin.becker@canonical.com>  Fri, 16 Feb 2024 16:32:36 -0500

linux-signed-azure-5.15 (5.15.0-1057.65~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1057.65~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kevin Becker <kevin.becker@canonical.com>  Mon, 12 Feb 2024 11:08:03 -0500

linux-signed-azure-5.15 (5.15.0-1056.64~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1056.64~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 07 Feb 2024 09:32:09 -0700
