## linux-signed-azure-5.15 5.15.0-1068.77~20.04.1

=== debian/ancillary/linux-generate-azure-5.15/debian/changelog ===
linux-generate-azure-5.15 (5.15.0-1068.77~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1068.77~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 21 Jun 2024 16:35:57 -0500
