=== debian/changelog ===
linux-signed-azure-5.15 (5.15.0-1073.82~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1073.82~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 03 Sep 2024 14:12:08 +0200

linux-signed-azure-5.15 (5.15.0-1072.81~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1072.81~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Mon, 19 Aug 2024 13:36:52 -0300

linux-signed-azure-5.15 (5.15.0-1071.80~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1071.80~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Wed, 14 Aug 2024 14:39:00 -0300

linux-signed-azure-5.15 (5.15.0-1070.79~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1070.79~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Tue, 30 Jul 2024 10:48:29 -0300

linux-signed-azure-5.15 (5.15.0-1069.78~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1069.78~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Thu, 11 Jul 2024 22:17:29 -0300
