=== debian/changelog ===
linux-signed-azure-5.15 (5.15.0-1074.83~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1074.83~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Thu, 03 Oct 2024 22:02:39 -0300
