## linux-signed-azure-5.15 5.15.0-1078.87~20.04.1

=== debian/ancillary/linux-generate-azure-5.15/debian/changelog ===
linux-generate-azure-5.15 (5.15.0-1078.87~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1078.87~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 18 Dec 2024 13:58:05 -0600

linux-generate-azure-5.15 (5.15.0-1077.86~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1077.86~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Tue, 10 Dec 2024 21:02:58 -0300
