## linux-signed-azure-5.15 5.15.0-1089.98~20.04.1

=== debian/ancillary/linux-generate-azure-5.15/debian/changelog ===
linux-generate-azure-5.15 (5.15.0-1089.98~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1089.98~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Fri, 02 May 2025 10:25:52 +0200

linux-generate-azure-5.15 (5.15.0-1088.97~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1088.97~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Wed, 23 Apr 2025 12:09:17 +0200
