=== debian/changelog ===
linux-signed-azure-5.15 (5.15.0-1089.98~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1089.98~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Fri, 02 May 2025 10:25:52 +0200

linux-signed-azure-5.15 (5.15.0-1088.97~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1088.97~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Wed, 23 Apr 2025 12:09:17 +0200

linux-signed-azure-5.15 (5.15.0-1087.96~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1087.96~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Thu, 03 Apr 2025 18:42:58 +0200

linux-signed-azure-5.15 (5.15.0-1086.95~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1086.95~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 27 Mar 2025 12:44:16 -0500

linux-signed-azure-5.15 (5.15.0-1085.94~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1085.94~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Mon, 24 Mar 2025 08:39:56 +0100

linux-signed-azure-5.15 (5.15.0-1084.93~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1084.93~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Sat, 15 Mar 2025 11:42:07 -0300

linux-signed-azure-5.15 (5.15.0-1083.92~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1083.92~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Hannah Peuckmann <hannah.peuckmann@canonical.com>  Tue, 25 Feb 2025 10:36:35 +0100

linux-signed-azure-5.15 (5.15.0-1082.91~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1082.91~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Aaron Jauregui <aaron.jauregui@canonical.com>  Wed, 19 Feb 2025 17:00:40 +1100

linux-signed-azure-5.15 (5.15.0-1081.90~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1081.90~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 27 Jan 2025 23:06:59 -0600

linux-signed-azure-5.15 (5.15.0-1079.88~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1079.88~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Fri, 17 Jan 2025 13:43:50 -0300
