## linux-signed-azure-5.15 5.15.0-1094.103~20.04.1

=== debian/ancillary/linux-generate-azure-5.15/debian/changelog ===
linux-generate-azure-5.15 (5.15.0-1094.103~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1094.103~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Abdur Rahman <abdur.rahman@canonical.com>  Wed, 30 Jul 2025 11:25:19 -0400

linux-generate-azure-5.15 (5.15.0-1093.102~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1093.102~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 11 Jul 2025 09:51:12 -0500
