=== debian/changelog ===
linux-signed-azure-5.15 (5.15.0-1095.104~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1095.104~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Abdur Rahman <abdur.rahman@canonical.com>  Thu, 21 Aug 2025 10:12:29 -0400
